@font-face {
  	font-family: 'Webicon Regular';
  	src: url('Webicon.eot'); /* IE9 Compat Modes */
  	src: url('Webicon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Webicon.woff') format('woff'), /* Modern Browsers */
       url('Webicon.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Webicon.svg#697dbe4256aece5ee9d5bbd45587d09c') format('svg'); /* Legacy iOS */  	
}


/* Formatierung Icons */

.detail {
  font-family: "Webicon Regular";
  font-size: 24px;
  font-weight: normal;
}

.detail a {
  color: #999999 !important;
  font-weight: normal !important;
  border-bottom: 0px solid black !important;
  text-decoration: none !important;
}   
     
.detail a:hover {
   color: #333333 !important;
   font-weight: normal;
   border-bottom: 0px solid red !important;
} 
   